Subject: Offline Message from Mary: I just opened my swagtron box to assemble and char
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 04 Sep 2022 20:43:09 -0000

From: Mary <[email-masked]>
Phone: 7704015801
Location: New York, United States
URL: https://swagtron.com/
Department: SwagTron

I just opened my swagtron box to assemble and charge my scooter and one handle is stripped or the right handle bar thread it goes into is stripped.  I simply cannot get the handle to screw in. I thought I would try the other handle to see if it was the handle or the bar thread thats stripped. Appears to be both. Good handle gets stuck trying to. thread it into the right side  looks like tgis might have been a return previously too because the thread is silver and lost the black paint coating on the first few threads. Want me to send the whole thing back? Or are you aending me a new handle to tru or a new bar? 

----
Zopim
https://www.zopim.com